Page MenuHomePhabricator

Enable Huggle on bn.wikipedia.org
Closed, ResolvedPublic

Description

Enable Huggle on Bengali Wikipedia (bn.wiki)

  • Insert to meta at m:Meta:Huggle/List
  • Initial configuration
  • Create whitelist
  • Translate Project:Huggle
  • Translate Project:Huggle/Message
  • Translate warn-N templates and/or adapt Project:Huggle/Config

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 30 2017, 5:02 PM
Petrb triaged this task as High priority.Mar 31 2017, 11:40 AM
Petrb updated the task description. (Show Details)

@Petrb

  1. done
  2. done
  3. I don't know how
  4. doing
  5. done
  6. doing
Framawiki updated the task description. (Show Details)Mar 31 2017, 6:01 PM
Framawiki updated the task description. (Show Details)
Framawiki added a subscriber: Framawiki.EditedMar 31 2017, 6:09 PM

Hello, please consider that উইকিপিডিয়া:Huggle/Config need adaptations to be used, like templates.

Create whitelist will be done by @Petrb.

Aftabuzzaman updated the task description. (Show Details)Mar 31 2017, 7:51 PM
Petrb updated the task description. (Show Details)May 8 2017, 6:58 PM

Whitelist created

Aftabuzzaman updated the task description. (Show Details)May 8 2017, 7:53 PM
  • N templates - done
  • adapt Project:Huggle/Config - done
Framawiki closed this task as Resolved.May 9 2017, 8:25 PM
Framawiki assigned this task to Petrb.

Great ! Do not hesitate to contact us if you have any questions.
Please note that no revert summary is set in the config.

@Framawiki But the config for revert is same as enwiki. And when i tried it gives me revert summary as well see this & this.